generator:
  class: sfDoctrineGenerator
  param:
    model_class:           contact
    theme:                 admin
    non_verbose_templates: true
    with_show:             false
    singular:              ~
    plural:                ~
    route_prefix:          contact
    with_doctrine_route:   true
    actions_base_class:    sfActions
    css:                   nothing

    config:
      actions: ~
      fields:
        telephone:
          label: Fonction
        is_publier:
          label: déja lu
      list:
        title: Liste des Contacts
        display: [nom,telephone,adressemail,entreprise,objet,is_publier]
      filter:
        display: [nom,telephone,adressemail,Entreprise,objet,is_publier]
      form:    ~
      edit:
        title: Modifier le contact "%%nom%% %%adressemail%%"
      new:
        title: Ajouter un nouveau contact
